@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-contner{
	margin: 0 auto;
}

.sticky-contner img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
	background-color: #fff;
}

.mv{
	margin: 0 auto 10%;
}

.mv p{
	text-align: center;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 2.2;
	margin: 15% auto;
}

.insta{
	width: 8%;
	margin: 15% auto 10%;
}

.all{
	display: block;
	text-align: center;
	color: #000;
	text-decoration: none;
	font-size: 20px;
	border: solid 1px #000;
	width: 70%;
	margin: 0 auto;
	line-height: 3;
}

.main-content{
	margin: 15% auto 5%;
}

.main-box{
	margin: 0 auto 15%;
}

.main-box__style{
	margin: 0 auto 8%;
}

.main-box__style .flex{
	display: flex;
	gap:10px;
	margin: 10px 0;
}

.main-box__credit{
	width: 80%;
	margin: 10% auto;
}

.main-box__credit a{
	display: block;
	font-size: 16px;
	position: relative;
	text-decoration: none;
    color: #2b2b2b;
	line-height: 1.4;
    margin-bottom: 4%;
}

.main-box__credit span{
	font-size: 16px;
	float: right;
	padding-right: 90px;
}

.main-box__credit span:after{
	content: "tax in";
	margin-left: 5px;
}

.main-box__credit a:before{
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0, -50%);
    font-size: 16px;
	background-color: #000;
	color: #fff;
	width: 70px;
	text-align: center;
}

.shop{
	margin: 15% auto;
}

.shop h1{
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	margin: 2% auto 8%;
}

.shop ul{
	padding: 0;
	list-style: none;
	/*width: fit-content;*/
	margin: 0 auto;
	width: 70%;
}

.shop ul li{
	display: block;
	text-align: left;
	margin-bottom: 5%;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 12px;
}

.shop ul li a{
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 1.7;
	width: 100%;
}

.shop ul li a:after{
	content: "SHOP CHECK";
	float: right;
	border: solid 1px #8B8B8B;
	padding: 0 2%;
	color: #555555;
}

@media(min-width:750px){
	.sticky-contner{
		display: flex;
		background-color: #f7f5f5;
	}
	
	.pc-box{
		position: sticky;
		top: 0;
		left: 0;
		display: flex;
		width: 33%;
		height: 100vh;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__left img{
		width: 18vh;
		margin: 0 auto;
	}
	
	.pc-box__left p{
		font-family: "Times New Roman", Times, "serif";
		text-align: center;
		font-size: 25px;
	}
	
	.wrapper{
		width: 35%;
		background-color: #fff;
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0;
	}
	
	.pc-box__right{
		width: 60%;
		background-color: #fff;
		border-radius: 5px;
	}
	
	.pc-box__right a{
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
		column-gap: 20px;
		text-decoration: none;
		color: #000;
		font-family: "Times New Roman", Times, "serif";
		font-size: 20px;
		white-space: nowrap;
		padding: 10px 0;
	}
	
	.pc-box__right a img{
		width: 13%;
	}
	
}
